RubyGems Navigation menu

devise-two-factor 的反向依赖 Latest version of the following gems require devise-two-factor

下载总次数 12,903,283

这个版本 16,449

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: